La version 2.00 de limesurvey est-elle stable ?

Plus d'informations
il y a 4 ans 6 mois #94374 par miss333QUAL
miss333QUAL a créé le sujet : La version 2.00 de limesurvey est-elle stable ?
:angry:
Bonsoir

Beaucoup de souci avec la version 2.00
Exemple : impossible de faire précédent ds le questionnaire, il n'affiche rien
impossible de visualiser la page modifiée mais il remet le questionnaire en entier

Pouvez vous m'indiquer quelle version est la plus stable.
cdt

Véronique

Connexion pour participer à la conversation.

Plus d'informations
il y a 4 ans 6 mois #94390 par DenisChenu
DenisChenu a répondu au sujet : La version 2.00 de limesurvey est-elle stable ?
Salut,

La version 2.00 est vraiment stabilisée, il y a peut être des changements spécifiques à test questionnaires ou à tes modèles.

Il me semble que tu passe de la version 1.72 à la version 2.00 : c'est à dire 4 changements majeurs qui peuvent entrainer des incompatibilité spécifique. La 1.72 date de 2008, mise à jour 4 ans après cela ne m'étonne pas qu'il y ai des incompatibilités.

Imagine de passer de MAC OS 9 à Mac OS X : obliger de changer TOUT tes logiciels (même chose pour MS-windows de windows2000 à WindowsSeven). Ce n'est sans doute pas une excuse , mais une explication.

Les incompatibilité possibles :
- code des questions invalides pour la nouvelle version (vérifier le gestionnaire d'expression: celma t'indique les erreurs et les alertes)
- modèle incompatible : passer sur l'un des modèle intégré (je te conseille default ou citronade).

Denis
PS: je rappelle aussi que LS est développé par des bénévoles, que si vous corriger des erreurs ou souhaitez apporter des modifications, cela est tout à fait possible. Que le code source vous appartient autant qu'aux développeurs, puisqu'il appartient à tous le monde.

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .

Connexion pour participer à la conversation.

Plus d'informations
il y a 4 ans 6 mois #94393 par miss333QUAL
miss333QUAL a répondu au sujet : La version 2.00 de limesurvey est-elle stable ?
Bonjour Denis


Oui je me doutais bien qu'il y a des incompatibilités mais nous avons procédé de la manière suivante :
Nous avons installé la nouvelle version sans aucune MAJ des versions précédentes et effectué des imports de tables d'invitation, de questionnaires, etc ... en gardant l'accessibilité à l'ancienne version.

Donc je me retrouve avec des questionnaires réalises sous la 1.72 qui ont été mis ds la version 2.0 de LS.
Pourrais tu me dire comment retrouver le langage source sous LS version 2.0 ?

Merci à toi Denis,


Véronique

Connexion pour participer à la conversation.

Plus d'informations
il y a 4 ans 6 mois #94394 par DenisChenu
DenisChenu a répondu au sujet : La version 2.00 de limesurvey est-elle stable ?

miss333QUAL écrit: Pourrais tu me dire comment retrouver le langage source sous LS version 2.0 ?

C'est à dire ?

Pour tester si les codes des questions, textes des question est valide : menu du questionnaire/Propriété/Ficher de logique du questionnaire.

Tu peux aussi : exporter l'un des fichier lss et le déposer sur le rapport de bug et indiquer le problème (apercu donne l'ensemble du questionnaire)

As tu tester avec l'un des modèle intégré ?

Denis

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .

Connexion pour participer à la conversation.

Plus d'informations
il y a 4 ans 6 mois #94398 par miss333QUAL
miss333QUAL a répondu au sujet : La version 2.00 de limesurvey est-elle stable ?
;) Denis

Non je n'ai pas testé avec un des modèles intégrés. Je vais le faire et si besoin reimplémenter un de mes questionnaires dont je vais avoir besoin bientôt afin d'avoir un questionnaire valide.

Je te remercie pour ton aide et je verrais si j'ai des soucis je reviens vers toi.

Merci beaucoup

Véronique

NB : Je me doute que si je fais un questionnaire tout neuf avec la nouvelle version, ce sera mieux.

Connexion pour participer à la conversation.

Plus d'informations
il y a 4 ans 6 mois #94475 par miss333QUAL
miss333QUAL a répondu au sujet : La version 2.00 de limesurvey est-elle stable ?
:( Bonjour Denis

J'ai testé sur la version LS 2.0 un petit questionnaire avec deux questions seulement et le bouton "précédent" du questionnaire ne fonctionne pas en mode test et en mode activé non plus.
Merci de bien vouloir me dire comment je peux faire pour avori cette fonctionnnalité.

Véronique

Connexion pour participer à la conversation.

Plus d'informations
il y a 4 ans 6 mois #94478 par DenisChenu
DenisChenu a répondu au sujet : La version 2.00 de limesurvey est-elle stable ?
Salut,

Peut être:
- Supprimer le cache du navigateur ?

Peut tu donner le lien du test ?

Denis

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .

Connexion pour participer à la conversation.

Plus d'informations
il y a 4 ans 6 mois #94482 par miss333QUAL
miss333QUAL a répondu au sujet : La version 2.00 de limesurvey est-elle stable ?
Rebonjour Denis,

En fait j'ai testé avec comme modèle "citronade" à la place de la copie de default que j'avais importé et là cela fonctionne correctement le bouton "précédent". Bon je dois avoir un souci avec l'importation de ce modèle.
Je regarde et si jamais je trouve pas la solution pour rectifié mon modèle je reviens vers toi.
Bonne journée à toi

Véronique

Connexion pour participer à la conversation.

Modérateurs: Nickko

Commencez dès maintenant !

Créez simplement un compte et commencez à utiliser LimeSurvey dès aujourd'hui.

Inscrivez-vous maintenant